A:link {
	COLOR: darkblue
}
A:visited {
	COLOR: darkgray
}
BODY {
	FONT-SIZE: 10pt; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../../graphics/bgrlogo.gif); COLOR: #0f1f87; TEXT-INDENT: 16pt; MARGIN-RIGHT: 0.5cm; FONT-FAMILY: "arial", "verdana"
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 6pt; WIDTH: 80%; COLOR: white; TEXT-INDENT: 5pt; PADDING-TOP: 7pt; BACKGROUND-COLOR: #00009c
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0pt; TEXT-INDENT: 5pt; LINE-HEIGHT: 3pt; PADDING-TOP: 3pt
}
H3 {
	FONT-SIZE: 10pt; PADDING-BOTTOM: 0pt; MARGIN-LEFT: 0.5cm; FONT-STYLE: italic
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-LEFT: 0.5cm
}
P {
	MARGIN-LEFT: 8pt
}
.table {
	FONT-SIZE: 10pt; COLOR: darkblue; FONT-FAMILY: arial, verdana
}
.normal {
	CURSOR: e-resize
}
.highlight {
	CURSOR: e-resize
}
.normal {
	COLOR: darkblue
}
.highlight {
	COLOR: fuchsia
}
.Offscreen {
	DISPLAY: none; LEFT: 12px; POSITION: relative
}
.Outline {
	CURSOR: hand; COLOR: #00cc33
}
.list1 {
	TEXT-INDENT: 1cm
}
.list3 {
	FONT-WEIGHT: bold; TEXT-INDENT: 0.5cm
}
.list2 {
	TEXT-INDENT: 1cm
}
